/* PCD Expert review and iprice add*/
.in-product-details__rating .product-details__rating-reviews span { margin-right: 15px; }
.product-details__iprice {padding-bottom: 10px;}
.product-details__iprice a {display: inline-block; color: #0074c2; text-decoration: underline; text-transform: uppercase; font-size: 12px; font-size: 0.83333vw; letter-spacing: 2px; margin-bottom: 5px; font-weight: bold;}
.product-details__iprice .product-details__promotions-copy {font-weight: normal;  font-size: 12px; line-height: 1.5;}

.cm-expert-review-layer {width: 1204px; width: 83.61111vw; height: 775px; height: 53.81944vw; font-size: 12px; padding: 40px; padding: 2.77778vw; font-weight: normal;}
.expert-review_wrap .expert-review-text {padding:0 0 15px 0; }
.expert-review_wrap .expert-review-text .expert-review__title {font-size: 24px; color: #363636; padding: 0 0 13px 0; }
.expert-review_wrap .expert-review-text .expert-review__link {display: inline-block; color: #0074c2; text-decoration: underline; text-transform: uppercase; font-size: 12px; letter-spacing: 2px; margin-bottom: 5px; font-weight: bold;}
.expert-review_wrap .expert-review-text .expert-review__desc {font-size: 12px; color: #363636; line-height: 1.6; word-break: break-all; }

.expert-review_wrap .all-review_list {overflow-y:auto; padding: 0 20px 0 0; height: 640px; height: 44.44444vw; }
.expert-review_wrap .all-review_list .review-content {padding: 30px 0; border-bottom: 1px solid #dadada; }
.expert-review_wrap .all-review_list .review-content:first-child {border-top: 1px solid #dadada; }
.expert-review_wrap .all-review_list .review-content .review-body__title {font-size: 20px; font-weight: bold; padding: 0 0 15px 0; }
.expert-review_wrap .all-review_list .review-content .rating-star {padding: 0 0 12px 0; }
.expert-review_wrap .all-review_list .review-content .rating-star .review-date {padding-left: 20px; }
.expert-review_wrap .all-review_list .review-body-view-text {font-size: 14px; color: #636363; line-height: 1.7; word-break: break-all; }
.expert-review_wrap .all-review_list .review-read-more {display: block; text-align: right; }
.expert-review_wrap .all-review_list .review-read-more .review-read-more-link {font-weight: bold; font-size: 12px; color: #000; letter-spacing: 2px; margin-top: 20px; display: inline-block; }
.expert-review_wrap .all-review_list .review-read-more .s-arw-right {padding: 0 0 0 5px; position: relative; top: 1px; }
.expert-review_wrap .all-review_list .review-read-more .s-arw-right:after {position: relative; top: 0; left: 0; display: inline-block; background-image: url('/etc/designs/smg/global/imgs/svg-arw-right.svg'); width:10px; height:10px; background-repeat: no-repeat; color: transparent; content: ''}

@media screen and (min-width: 1440px) {
	.product-details__iprice a {font-size: 10px; }
	.cm-expert-review-layer {padding: 40px; width: 1204px; height: auto; }
	.expert-review_wrap .all-review_list {height: 640px; }
}
@media screen and (max-width: 1280px) {
	.cm-expert-review-layer {width: 90%; height: auto; }
}
@media screen and (max-width: 768px){
	.product-details__iprice a {font-size: 23.46667px; font-size: 3.05556vw; letter-spacing: 1px; }
	.cm-expert-review-layer {width: 80%; height: auto; padding: 5.20833vw; overflow: hidden; zoom:1; }
	.expert-review_wrap .all-review_list {overflow-y:auto; padding: 0 20px 0 0; height: 640px; height: 83.33333vw ; }
}

/* PF iprice */
.product-card__iprice{margin:15px 30px;margin:1.04167vw 2.08333vw}
.product-card__iprice a{display:inline-block;color:#0074c2;text-decoration:underline;text-transform:uppercase;font-size:12px;font-size:0.83333vw;letter-spacing:2px;margin-bottom:5px;margin-bottom:0.34722vw;font-weight:bold}
.product-card__iprice .product-card__promotions-copy{display:block;font-weight:normal;font-size:12px;font-size:0.83333vw;line-height: 1.5}
@media screen and (min-width: 1440px) {
	.product-card__iprice{margin:15px 30px}
	.product-card__iprice a{font-size:12px;margin-bottom:5px}
	.product-card__iprice .product-card__promotions-copy{font-size: 12px}
}
@media screen and (max-width: 768px){
	.product-card-group__list--mode-list .product-card__detail-reviews-wrap{height:auto}
	.product-card__iprice{margin:0 0 15px;margin:0 0 2.08333vw}
	.product-card__iprice a{font-size:1.80556vw}
	.product-card__iprice .product-card__promotions-copy{font-size:1.80556vw}
	.product-card-group__list--mode-list .product-card__detail-reviews-wrap .product-card__iprice{line-height:1.5}
}

/* CES2019 > Jump Control - 2019-01-08 */
.hu-event-page-list {display: none;}

/* bazaarvoice review create popup - confirm checkbox css add */
.bv-checkbox-container input[type="checkbox"]{-webkit-appearance: checkbox !important;}

/* PD > color chip text-transform reset - 2020-07-13 */
.product-details-simple__options-box.s-option-color .s-item,
.product-details-simple__options-box.s-option-color .s-item:first-letter {text-transform: none;}